# Hero db and customer db

## Description:
This repository holds two seperate project. One "hero database" that uses SQL server queries 
to create, edit and get the rescources this database holds. SSMS was used to work with this database.
The other project "customer db" edits and gets rescources from a database called "chinook".
Visual studio was used to work with this database.

## Contributors:

Lars Joar Bjørkeland, Tobias Søyland
